<?

define("_DOOBID_PROFILE_","Money Auctions |AddProfile");

define("_PROFILE_UPD_SUCS_","Profile updated successfully!");

define("_THIS_N_DONE_","This can't be done!");

define("_TRY_LATER_","Please try later!");

define("_SURE_DEL_PIC_","Are you sure you want to delete this picture?");

define("_PLS_C_UR_PIC_","Please certify your image.");

define("_PLS_B_PIC_","Please browse photo");

define("_U_SELECT_","You selected a .");

define("_JPG_BMP_GIF_","file; please select a .jpg,.bmp or.gif file instead!");



define("_CON_","Contact");

define("_PIC_","Picture");

define("_DOO_NEW_","Money Auctions |News");

define("_VIEW_NEWS_","VIEW NEWS");

define("_BASIC_","Basic");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");



?>